<!DOCTYPE html>
<html lang="en">
<head>
    <title>Border CSS</title>
    <style type="text/css">
    div{
        border: 1px dotted gray;
        border-radius: 500px;
    }
    </style>
</head>
<body>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae vel cumque animi dolorem officiis culpa explicabo saepe inventore et! Natus reiciendis amet sed vero dolorum facere. Est officia pariatur deleniti? Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum eos et cumque quae optio ea mollitia vero voluptatibus illum consectetur iure consequatur nesciunt molestiae, unde excepturi soluta obcaecati culpa perspiciatis! </p>
    </div>
</body>
</html>